Subject: bug#8862: closed (Re: bug#8862: compilation-window-height no good anymore)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 15 Jul 2011 22:48:01 +0000

Your bug report

#8862: compilation-window-height no good anymore

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
8862: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=8862
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#8862: compilation-window-height no good anymore
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jul 2011 18:47:28 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Looks like the reported issue was resolved in this message:
http://debbugs.gnu.org/cgi/bugreport.cgi?bug=8862#41

Subject: compilation-window-height no good anymore
From: [email-masked]
To: [email-masked]
Date: Tue, 14 Jun 2011 23:03:12 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

I used to have
setq compilation-window-height 111
in my .emacs, but starting this week, I get a cannot resize window error
upon M-x compiles.
I just was hoping to have a big window.